<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/call"
        android:title="@string/call"
        android:icon="@drawable/ic_phone"
        android:iconTint="@color/verdnatura_orange_salix"
        android:iconTintMode="multiply"
        />

    <item
        android:id="@+id/maps"
        android:title="@string/showLocation"
        android:icon="@drawable/ic_location"
        android:iconTint="@color/verdnatura_orange_salix"
        />
</menu>